View Issue Details

IDProjectCategoryView StatusLast Update
0002206HDDExpertBugpublic2018-06-23 12:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0002206: Bad Model/Manufacturer detection for OCZ SSD
DescriptionBad Model/Manufacturer detection for OCZ SSD
TagsNo tags attached.

Relationships

related to 0002207 resolvedKyle_Katarn Serial number cleanup for OCZ SSD 
related to 0004699 resolvedKyle_Katarn "OCZ-VERTEX3 / MI" Shall be "OCZ / VERTEX3 MI" 
related to 0004967 resolvedKyle_Katarn Wrong implementation of 0004700 and 0004708 
related to 0004966 resolvedKyle_Katarn Wrong implementation of 0004720 and 0004694 

Activities

Kyle_Katarn

2013-10-12 22:21

administrator  

Issue History

Date Modified Username Field Change
2013-10-12 22:21 Kyle_Katarn New Issue
2013-10-12 22:21 Kyle_Katarn Assigned To => Kyle_Katarn
2013-10-12 22:21 Kyle_Katarn Status new => acknowledged
2013-10-12 22:21 Kyle_Katarn File Added: 80e795cd6fb67ddc93af238822ad2267.png
2013-10-12 22:21 Kyle_Katarn Relationship added related to 0002207
2013-10-17 21:05 Kyle_Katarn Status acknowledged => resolved
2013-10-17 21:05 Kyle_Katarn Fixed in Version => 1.3
2013-10-17 21:05 Kyle_Katarn Resolution open => fixed
2016-04-06 23:36 Kyle_Katarn Relationship added related to 0003542
2016-04-06 23:37 Kyle_Katarn Relationship deleted related to 0003542
2018-01-28 16:06 Kyle_Katarn Relationship added related to 0004699
2018-06-23 12:15 Kyle_Katarn Relationship added related to 0004967
2018-06-23 12:16 Kyle_Katarn Relationship added related to 0004966